## golang-gopkg-square-go-jose.v2 2.1.6

=== debian/changelog ===
golang-gopkg-square-go-jose.v2 (2.1.6-1) unstable; urgency=medium

  [ Michael Stapelberg ]
  * Initial release (Closes: #879551).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 08 Jun 2018 13:23:19 +1000
