=== debian/control ===
Source: golang-gopkg-square-go-jose.v2
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-golang-x-crypto-dev,
               golang-gopkg-alecthomas-kingpin.v2-dev
Standards-Version: 4.1.4
Homepage: https://github.com/square/go-jose
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-square-go-jose.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-square-go-jose.v2.git
XS-Go-Import-Path: gopkg.in/square/go-jose.v2
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-square-go-jose.v2-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-stretchr-testify-dev,
         golang-golang-x-crypto-dev,
         golang-gopkg-alecthomas-kingpin.v2-dev
Description: implementation of JOSE standards (JWE, JWS, JWT) in Go
 Package jose aims to provide an implementation of the Javascript Object
 Signing and Encryption set of standards. This includes support for JSON
 Web Encryption, JSON Web Signature, and JSON Web Token standards.
