## golang-gopkg-square-go-jose.v2 2.3.1

=== debian/changelog ===
golang-gopkg-square-go-jose.v2 (2.3.1-1) unstable; urgency=medium

  * New upstream release.
    + fixed FTBFS in TestVectorsRSA (Closes: #919053).
  * Standards-Version: 4.4.1.
  * DH & compat to version 12.
  * Added myself to Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 21 Oct 2019 02:05:48 +1100
