=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Stapelberg <stapelberg@debian.org>
-Build-Depends: debhelper (>= 11~),
+Uploaders: Michael Stapelberg <stapelberg@debian.org>, Dmitry Smirnov <onlyjob@debian.org>,
+Build-Depends: debhelper (>= 12~),
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev,
                golang-golang-x-crypto-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Homepage: https://github.com/square/go-jose
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-square-go-jose.v2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-square-go-jose.v2.git
