## golang-gopkg-square-go-jose.v2 2.4.0

=== debian/changelog ===
golang-gopkg-square-go-jose.v2 (2.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 16 Dec 2019 11:43:31 +1100
