## golang-gopkg-square-go-jose.v2 2.4.1

=== debian/changelog ===
golang-gopkg-square-go-jose.v2 (2.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 25 Dec 2019 14:22:42 +1100
