=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := jose-util jwk-keygen
# workaround for https://bugs.debian.org/971168
# https://github.com/square/go-jose/issues/330
export GODEBUG := x509ignoreCN=0

%:
	dh $@ --buildsystem=golang --with=golang
