=== debian/watch ===
# uscan(1) configuration file.
version=4

https://github.com/square/go-jose/releases \
  .*/archive/v?(2[\d\.]+)\.tar\.gz
