## golang-gopkg-square-go-jose.v2 2.6.0

=== debian/changelog ===
golang-gopkg-square-go-jose.v2 (2.6.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.

  [ Shengjing Zhu ]
  * Update Standards-Version to 4.6.2 (no changes)
  * Add patch to skip TestSignerWithBrokenRand
    https://github.com/go-jose/go-jose/issues/27

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 09 Feb 2023 01:39:24 +0800

golang-gopkg-square-go-jose.v2 (2.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.6.0
    + Fix tests with Go1.17 (Closes: #997572)
  * Fix uscan watch file
  * Update Section to golang
  * Update Standards-Version to 4.6.0 (no changes)
  * Remove unused workaround in d/rules

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 24 Oct 2021 17:46:13 +0800
