=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-gopkg-square-go-jose.v2
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
@@ -10,7 +10,7 @@
                golang-github-google-go-cmp-dev,
                golang-github-stretchr-testify-dev,
                golang-golang-x-crypto-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/square/go-jose
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-square-go-jose.v2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-square-go-jose.v2.git
@@ -23,6 +23,7 @@
 Depends: golang-golang-x-crypto-dev,
          ${misc:Depends},
          ${shlibs:Depends},
+Multi-Arch: foreign
 Description: implementation of JOSE standards (JWE, JWS, JWT) in Go
  Package jose aims to provide an implementation of the Javascript Object
  Signing and Encryption set of standards. This includes support for JSON
