## golang-gopkg-square-go-jose.v2 2.6.3

=== debian/changelog ===
golang-gopkg-square-go-jose.v2 (2.6.3-3) unstable; urgency=medium

  * Revise patch to rename package name back. Apparently there is
    at least one package (golang-github-smallstep-certificates) that
    has hardcoded string comparison in tests for the old name 'square'

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 02 Jun 2024 08:04:05 -0400

golang-gopkg-square-go-jose.v2 (2.6.3-2) unstable; urgency=medium

  * Renamed the package back to the old import name to
    gopkg.in/square/go-jose. Turns out that many tests in downstream
    packages fail because of mismatching type signatures.

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 01 Jun 2024 07:20:15 -0400

golang-gopkg-square-go-jose.v2 (2.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version: 2.6.3, Fixes: CVE-2024-28180
  * Renamed package import name to gopkg.in/go-jose/go-jose to reflect
    new upstream names.
  
 -- Reinhard Tartler <siretart@tauware.de>  Fri, 31 May 2024 17:25:17 -0400
