=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-github-stretchr-testify-dev,
                golang-golang-x-crypto-dev,
 Standards-Version: 4.6.2
-Homepage: https://github.com/square/go-jose
+Homepage: https://github.com/go-jose/go-jose
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-square-go-jose.v2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-square-go-jose.v2.git
 XS-Go-Import-Path: gopkg.in/square/go-jose.v2
