=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?@ANY_VERSION@\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
https://github.com/go-jose/go-jose/tags \
  .*/v?(2[\d\.]+)\.tar\.gz
